Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 468056 - app-shells/autojump-21.5.8 version bump
Summary: app-shells/autojump-21.5.8 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Michael Weber (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 446312
  Show dependency tree
 
Reported: 2013-04-30 20:32 UTC by Oliver Freyermuth
Modified: 2013-05-04 11:14 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Freyermuth 2013-04-30 20:32:00 UTC
I have been living with the symptoms of #446312 for weeks on several machines and just realized today the core issue, which is already fixed upstream and contained in a new release: 21.5.8. 
#467262 is also fixed in this release. 

Just renaming the ebuild accordingly led to a working install for me. 
While you're on it: A small typo is present in the einfo ("imporrt autojump_ipython" => "import autojump_ipython"). 

Reproducible: Always
Comment 1 Michael Weber (RETIRED) gentoo-dev 2013-05-04 11:14:20 UTC
+*autojump-21.5.8 (04 May 2013)
+
+  04 May 2013; Michael Weber <xmw@gentoo.org> +autojump-21.5.8.ebuild,
+  +files/autojump-21.5.8-eprefix.patch, autojump-21.3.0-r1.ebuild:
+  Version bump (thanks Oliver Freyermuth, bug 468056), fix python-r1 support.
+